.splash {
  display: none;
}

[ng-cloak].splash {
  display: block !important;
}

.splash {
  position: absolute;
  height:100%;
  width:100%;	
  filter: alpha(opacity=60);
  opacity: 0.98;
  background: white;
  z-index: 2547483648;
}

.div-splash {
  height: 100%;
  align-content: center;
  text-align: center;
}

.icon-loading-splash {
  position: relative;
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  z-index:    2547483649 !important;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}